config:
  images.auto_update_interval: "0"
networks:
- config:
    ipv4.address: auto
    ipv6.address: none
    raw.dnsmasq: "dhcp-option=6,9.9.9.9"
  description: ""
  managed: true
  name: lxdbr0
  type: bridge
storage_pools:
- config:
    source: /var/lib/lxd/storage-pools/default
  description: ""
  name: default
  driver: dir
profiles:
- config:
    security.devlxd: "true"
    security.nesting: "true"
    security.privileged: "true"
  description: Default LXD profile
  devices:
    eth0:
      limits.max: 1Gibit
      name: eth0
      nictype: bridged
      parent: lxdbr0
      security.mac_filtering: "true"
      type: nic
    root:
      path: /
      pool: default
      type: disk
  name: default
